QGIS Application - Bug report #1519
Raster image doesn't load/Georeferencing tool doesn't load raster image (Kore version)
2009-01-28 08:32 PM - alyeskia -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Rasters

Affected QGIS version: Regression?: No
Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corrupts data: Copied to github as #: 11579
Description

I'm running the Windows version of QGIS 1.0 on an Intel Mac with VMFusionware and Windows XP propfessional. The previous version
(Metis) works fine. However the add raster file function doesnot appear to load images proerly on the Kore version. The computer
doesn't respond or takes about 5 minutes to load the top 20% only of the raster image. On Metis this function works fine. The
geoferencing tool also only loads the top 20% of the image file. On Metis version, this function also works fine.

The Geoferencing and raster file loading works fine on the OSX side for version 1.0 Kore.

Thank you. BTW this is a great program - found it about 3 weeks ago when my year long version of [[ArcGis]] student version was
expiring.

Dan

History

#1 - 2009-02-08 08:54 AM - dthonon -

See also bug #1530

#2 - 2009-02-15 07:47 AM - ersts -

- Resolution set to duplicate

- Status changed from Open to Closed

Can you provide a link to an example image that is causing problems?

| am actually going to close this ticket as there are two tickets open that are related to the same problem. Let us move any further discussions over to ticket
#1530 (http://trac.osgeo.org/qgis/ticket/1530), as the title is a little more direct.

#3 - 2009-08-22 01:01 AM - Anonymous

Milestone Version 1.0.1 deleted
